[@bigcommerce/checkout-sdk](../README.md) / SpamProtectionOptions

# Interface: SpamProtectionOptions

The set of options for configuring any requests related to spam protection.

## Hierarchy

- `default`

  ↳ **`SpamProtectionOptions`**

## Table of contents

### Properties

- [containerId](SpamProtectionOptions.md#containerid)

## Properties

### containerId

• **containerId**: `string`

The container ID where the spam protection should be rendered.
